/* Elements à cacher */
.give-form-title, .give-payment-mode-label, #give_checkout_user_info legend, #give-create-account-wrap-2140, #give-final-total-wrap, .give-icon-question, .give_login_forgot_password, #give_checkout_user_info p label, .give-user-login-fields-container label, #give-login-fields-2140 legend { 
	display: none !important;
 }

/* Font-size */
.give-form, .give-recurring-donors-choice label, #give-login-fields-2140 legend {
	font-size: inherit !important;	
}

/* Boutons, input, select */
.give-btn, .give-input, .give-text-input, .give-form-wrap select {
	border-radius: 50rem !important;
	background-color: white !important;
	font-weight: 600 !important;
	color: #005488 !important;
	border: 0 !important;
	height: unset !important;
	padding: 10px 30px !important;
	font-size: inherit !important;	
	line-height: inherit !important;	
}

/* Input */
.give-input, .give-text-input {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

/* Input placeholder */
.give-input::placeholder, .give-text-input::placeholder {
	color: #005488 !important;
}

/* Select période */
select.give-recurring-donors-choice-period {
	padding: 10px 10px !important;
	text-align-last: center !important;
}
  
/* Champ montant */
.give-donation-amount #give-amount {
	float: none !important;
	display: inline-block !important;
	text-align: center !important;
	min-width: inherit !important;
	line-height: inherit !important;	
}
.give-donation-amount .give-currency-symbol {
	float: none !important;
	background-color: inherit !important;
	color: inherit !important;
	border: none !important;
	padding: 0 !important;
	font-size: inherit !important;
}

/* Boutons montant */
#give-donation-level-button-wrap li {
	float: none !important;
	display: inline-block !important;
	text-align: center !important;
	margin: 5px !important; 
}
#give-donation-level-button-wrap li button {
	padding: 10px 15px !important;
}

/* Bloc récurrence */
.give-recurring-donors-choice {
	margin: 0 !important;
}
#give-prelevement-auto { }


/* Je veux affecter mon don */
#give-jeveuxaffectermondon {
	padding: 0 !important; 
}
#give-jeveuxaffectermondon label {
	cursor: pointer !important;
	display: inline !important;
    margin: 0 !important;
}
#give-jeveuxaffectermondon li input[type=radio]{
	margin: 0 .25em 0 0 !important; 
}

/* Je souhaite */
#give-jesouhaite {
	padding: 0 !important; 
}
#give-jesouhaite label {
	cursor: pointer !important;
	display: inline !important;
    margin: 0 !important;
}
#give-jesouhaite li input[type=radio]{
	margin: 0 .25em 0 0 !important; 
}

/* Bouton de soumission */
.give-submit {
	float: none !important;
	color: white !important;
	background-color: #f15a24 !important;
	margin-top: 20px !important;
}

/* Champs user */
#give_checkout_user_info p { 
	padding-top: 15px !important;
}
#give_checkout_user_info p label { 
	margin-left: 10px !important;
}
#give_checkout_user_info p {
	width: 100% !important;
}
@media (min-width: 768px) {
	#give_checkout_user_info p {
		width: 48.5% !important;
	}
	#give_checkout_user_info #give-title-wrap { 
		width: 18% !important;
	}
	#give_checkout_user_info #give-first-name-wrap, #give_checkout_user_info #give-last-name-wrap  { 
		width: 38% !important;
	}
}
#give_checkout_user_info #give-newsletter-wrap, #give_checkout_user_info #give-brochure-wrap, #give_checkout_user_info #give-benevolat-wrap  { 
	width: 100% !important;
}
#give_checkout_user_info #give-brochure-wrap { 
	padding-top: 5px !important;
}
#give_checkout_user_info #give-newsletter-wrap input, #give_checkout_user_info #give-brochure-wrap input, #give_checkout_user_info #give-benevolat-wrap input { 
	margin: 0 3px 0 0 !important;
    position: relative !important;
    width: auto !important;
}
#give_checkout_user_info #give-newsletter-wrap label, #give_checkout_user_info #give-brochure-wrap label, #give_checkout_user_info #give-benevolat-wrap label { 
	cursor: pointer !important;
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
}


/* J'ai déjà un compte */
.give-login-account-wrap {
	float: none !important;
	width: 100% !important;
	margin-top: 30px !important;
}
.give-login-account-wrap .give-login-message { 
	width: 100% !important;
	text-align: center !important;
	color: #f15a24 !important;
}
.give-login-account-wrap .give-login-message a {
	color: #f15a24 !important;
}

/* Bloc login */
.give-user-login-fields-container {
	margin: 30px 0 !important; 
}
#give-login-fields-2140 legend {
	border: 0 !important;
}

/* Carte bleue */
#card_name {
	font-family: sans-serif !important;
	color: #32325D !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    -webkit-font-smoothing: antialiased;
	border-radius: 0 !important;
	border: 1px solid #cccccc !important;
	padding: 8px 10px !important;
	box-shadow: unset !important;
	background-color: #ffffff;
}
#card_name::placeholder {
	color: #32325D !important;
}

#give-card-number-wrap, #give-card-name-wrap, #give-card-cvc-wrap, #give-card-expiration-wrap { 
	width: 100% !important;
	margin-left: 0 !important;
}
#give-card-number-wrap div, #give-card-name-wrap div, #give-card-cvc-wrap div, #give-card-expiration-wrap div { 
	width: 100% !important;
}
#give-card-number-wrap label, #give-card-name-wrap label, #give-card-cvc-wrap label, #give-card-expiration-wrap label { 
	text-align: left !important;
}
@media (min-width: 992px) { /* Large devices */
	#give-card-number-wrap, #give-card-name-wrap { 
		width: 53% !important;
	}
	#give-card-cvc-wrap, #give-card-expiration-wrap  { 
		width: 44% !important;
		margin-left: 3% !important;
	}
}